CoTrans Forum

We take no prisoners
PortalPortal  HomeHome  FAQFAQ  SearchSearch  RegisterRegister  MemberlistMemberlist  UsergroupsUsergroups  Log in  

Share | 

 Help needed

Go down 

Posts : 43
Join date : 2007-11-17
Location :

PostSubject: Help needed   Sat Jan 05, 2008 11:10 am

People, we got a serious problem here. As I am now using my modified version of Future`s release, it`s not using PGadmin, and doesn`t supports COAdmin II. If anyone can help me how to solve this (so the COAdmin or similar will work with the source), tell me.

*NOTE* - For n00bs : COAdmin is the register page Razz

P.S. Surprise! View the Newbie`s Guides -> How to Connect!
Back to top Go down
View user profile
Help needed
Back to top 
Page 1 of 1
 Similar topics
» Creating the account (URL) globally and using that variable where ever it needed
» serious help needed
» Grey termination needed for major destination..
» user-extensions.js file is needed
» Selenium installation problems

Permissions in this forum:You cannot reply to topics in this forum
CoTrans Forum :: News-
Jump to: